.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 0 #ccc;
	-webkit-box-shadow: 0 0 0x #ccc;
	box-shadow: 0 0 0 #ccc;
	border:  0px solid #fff;
	left: 0px;
	background: transparent;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}
ul.bxslider,
ul.bxslider li img {
    vertical-align:bottom;
}

ul {
    margin:0;
    padding:0;
}


ul.bxslider,
ul.bxslider li {
margin:0;
padding:0;
}


/* スライドショー */
#slider {
    overflow:hidden;
    position:relative;
    width:100%;
}

#sliderInner {
    position:relative;
    left:50%;
    width:3040px;
    margin-left:-1520px;
    transition: .8s;
}
#sliderInner li {
    width:1000px;
}

#slideFilterL, #slideFilterR {
    position:absolute;
    top:0;
    width:900px;
    height:250px;
    opacity:0;
    filter:alpha(opacity=0);
    -ms-filter:"alpha( opacity=0 )";
    background:#f0f0f0;
}
#slideFilterL {
    left:0;
    height:360px;
}
#slideFilterR {
    right:0;
    height:360px;
}

.bx-wrapper {
    margin:0 auto;
    position:relative;
}

.bx-wrapper .bx-pager {
    margin:0 auto;
    width:1100px;
    background:#13ff4b;
}

/* コントローラー */
.bx-wrapper .bx-prev {
    left:-60px;
    background:url('../images/top/eve_lft.png') no-repeat 0 50px;
}

.bx-wrapper .bx-next {
    right:-90px;
    background:url('../images/top/eve_rgt.png') no-repeat 0 50px;
}

.bx-wrapper .bx-prev:hover {
    background-position:0 50px;
    opacity: 0.6;
	filter: alpha(opacity=60);
}

.bx-wrapper .bx-next:hover {
    background-position:0 50px;
    opacity: 0.6;
	filter: alpha(opacity=60);
}

.bx-wrapper .bx-controls-direction a {
    position:absolute;
    top:49px;
    outline:0;
    width:80px;
    height:200px;
    text-indent:-9999px;
    z-index:9999;
}

/* ページャー */
.bx-wrapper .bx-pager {
    padding-top:0px;
    text-align:center;
    font-size:.85em;
    font-family:Arial;
    font-weight:bold;
    color:#666;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display:inline-block;
    *zoom:1;
    *display:inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    display:block;
    width:10px;
    height:10px;
    margin:0 5px;
    outline:0;
    text-indent:-9999px;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;;
    background:#666;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background:#000;
}



